Nextzy-Assessment-Backend
    • Get Reward
      GET
    • Get user point
      GET
    • PlayHistory
      GET
    • Reward History
      GET
    • Redeem Reward
      POST
    • Play
      POST
    • ResetDB
      POST

      Play

      Developing
      POST
      /play

      Request

      Body Params application/jsonRequired

      Examples

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://nextzy-assessment-backend.onrender.com/play' \
      --header 'Content-Type: application/json' \
      --data '{
        "uid": "u1"
      }'
      Response Response Example
      {"point":2,"totalpoint":8004}
      Modified at 2026-02-07 22:04:55
      Previous
      Redeem Reward
      Next
      ResetDB
      Built with